html,body { height: 100%; }
body { margin: 0px; padding: 0px; -webkit-text-size-adjust: none; line-height: normal; }

body, td, p, .n, blockquote { font-size: 18px; font-family: 'Open sans',tahoma,arial; color: #666666; font-weight: 400; }

H1 { font-size: 48px; font-family: 'Open sans',arial,tahoma; margin: 0px; color:#186aa7; font-weight: 300; }
H2 { font-size: 36px; font-family: 'Open sans',arial,tahoma; margin: 0px; color:#666666; font-weight: 300; }
H3 { font-size: 24px; font-family: 'Open sans',arial,tahoma; margin: 0px; color:#666666; font-weight: 300; }

input, select, textarea { font-size: 15px; color:#333333; }

.small 			{ color: #186aa7; font-weight: 400; }
.breadcrumb 	{ font-size: 13px; color:#666666; }
span.mittel	 	{ font-size: 16px; color:#666666; }
span.klein	 	{ font-size: 14px; color:#666666; }

span.weiss	 	{ color:#FFFFFF; }
span.warum	 	{ font-size: 18px; color:#2c394a; }
span.fusszeile 	{ font-size: 14px; color:#666666; }
span.topic 		{ font-size: 60px; color:#FFFFFF; }
span.topic2 	{ font-size: 48px; color:#FFFFFF; }

input.i_text 				{ background-color: #FFFFFF; border: 1px solid #cccccc; height: 38px; padding: 1px 0px 1px 2px; width: 85%; }
select.i_select 			{ background-color: #FFFFFF; border: 1px solid #cccccc; height: 38px; padding: 1px 0px 1px 2px; width: 85%; }
input.i_checkbox 			{ background-color: #FFFFFF; border: 1px solid #cccccc; padding: 0px; }
textarea.i_textarea 		{ background-color: #FFFFFF; border: 1px solid #cccccc; padding: 1px 0px 1px 2px; resize:none; width: 85%; }

input.i_text:hover 			{ border: 1px solid #186aa7; }
select.i_select:hover 		{ border: 1px solid #186aa7; }
input.i_checkbox:hover 		{ border: 1px solid #186aa7; }
textarea.i_textarea:hover 	{ border: 1px solid #186aa7; }

input.i_text:focus 			{ border: 1px solid #186aa7; }
select.i_select:focus 		{ border: 1px solid #186aa7; }
input.i_checkbox:focus 		{ border: 1px solid #186aa7; }
textarea.i_textarea:focus 	{ border: 1px solid #186aa7; }

input.r_text 				{ background-color: #cccccc; border: 1px solid #FF0000; height: 28px; padding: 1px 0px 1px 2px; width: 85%; }
select.r_select 			{ background-color: #cccccc; border: 1px solid #FF0000; height: 28px; padding: 1px 0px 1px 2px; width: 85%; }
input.r_checkbox 			{ background-color: #cccccc; border: 1px solid #FF0000; padding: 0px; }
textarea.r_textarea 		{ background-color: #cccccc; border: 1px solid #FF0000; padding: 1px 0px 1px 2px; resize:none; width: 85%; }

a 						{ color: #186aa7; text-decoration: underline; }
a:hover   				{ color: #666666; text-decoration: none; }

a.white 				{ color: #FFFFFF; text-decoration: none; }
a.white:hover   		{ color: #FFFFFF; text-decoration: underline; }

a.klappboxlink 			{ color: #186aa7; text-decoration: none; }
a.klappboxlink:hover  	{ color: #186aa7; text-decoration: underline; }

a.breadcrumb 			{ color: #666666; text-decoration: none; }
a.breadcrumb:hover 		{ color: #186aa7; text-decoration: none; }

a.fusszeile 			{ color: #666666; text-decoration: none; }
a.fusszeile:hover 		{ color: #186aa7; text-decoration: none; }

a.small 				{ color: #186aa7; text-decoration: none; }
a.small:hover 			{ color: #186aa7; text-decoration: underline; }

.btnsort         		{ color:#FFFFFF; text-decoration:none; background-color:#186aa7; border-radius: 0px; border: 0px solid #000000; }
.btnsort:hover 			{ filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; }

a.button > .btn 		{ color:#FFFFFF; text-decoration:none; background-color: #186aa7; border-radius: 0px; border: 0px solid #000000; white-space: normal; }
a.small					{ font-size:10pt; }
input.button 			{ font-size: 18px; color: #FFFFFF; font-weight: 400; background-color: #186aa7; text-align: center; border: 0px; margin: 0px; padding: 15px 30px 15px 30px; cursor: pointer; }

input.button:hover 		{ background-color: #919394; }

input.buttonschnell 			{ font-size: 12px; color: #FFFFFF; font-weight: 400; background-color: #186aa7; text-align: center; border: 0px; margin: 0px; padding: 11px; cursor: pointer; }

input.buttonschnell:hover 		{ background-color: #919394; }
.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: rgba(256, 256, 256, 0.8);
}

.portfolio-modal .modal-content h1 {
    color: #2d6aa6;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: 'Vollkorn', serif;
    font-size: 18px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 75px;
    margin-left: 35px;
    background-color: #2d6aa6;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 75px;
    background-color: #2d6aa6;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}